/* SVGs */

/*
.logo { width: 350px; height: 54px; }
#logo .st0{fill:#00608b}
#logo .st1{fill:#42a599}
#logo .st2{opacity:.85}
#logo .st3{fill:#231f20}
#logo .st4{fill:none;stroke:#231f20;stroke-width:.2897}
*/

/* Skip */

.skip {
	position:absolute;
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	width: 1px;
	margin: 1px;
	padding: 0;
	overflow: hidden;
}

/* Disclaimer */

.disclaimer {
	margin: 2rem 0;
	padding: 1rem;
	background-color: rgba(143,180,217,0.2);
	color: #666666;
}

/* Basics */

body {
	font-family: "Gill Sans Nova W01", Arial, sans-serif;
	font-size: 1rem;
	color: #424241;
}

.printonly {
	display: none;
}

/* Regions */

article h1 {
	font-size: 1.8rem;
	line-height: 2.4rem;
}

article h2 {
	font-size: 1.4rem;
}

article p {

}

.wrapper {
	/*
	width: 96%;
	margin: 0 3%;
	*/
}

/* Components */

h1 {
	font-family: "Gill Sans Nova W01", Arial, sans-serif;
	font-weight: 600;
	font-size: 2.2rem;
	line-height: 2.4rem;
	color: #424241;
}

h1 span {
	display: block;
	font-size: 1.4rem;
	opacity: 0.8;
}

h2 {
	font-family: "Gill Sans Nova W01", Arial, sans-serif;
	font-weight: 600;
	font-size: 1.8rem;
	line-height: 2.4rem;
	color: #494649;
	margin-bottom: 1.5rem;
}

h3 {
	font-family: "Gill Sans Nova W01", Arial, sans-serif;
	font-weight: 600;
	font-size: 1.3rem;
	line-height: 1.6rem;
	color: #322f33;
	margin-bottom: 0.375rem;
	word-break: break-word;
}

strong {
	font-weight: bold;
}

p {
	font-family: "Gotham SSm A", "Gotham SSm B", Arial, sans-serif;
	font-weight: 300;
	font-size: 1rem;
	line-height: 1.5rem;
	color: #666666;
	margin-bottom: 1rem;
}

p span {
	font-weight: bold;
}

img {
	max-width: 100%;
}

blockquote {
	padding: 1rem;
	margin: 0;
	background-color: #f4f4f4;
	font-family: "Gotham SSm A", "Gotham SSm B", Arial, sans-serif;
	font-weight: 300;
	font-size: 1rem;
	line-height: 1.5rem;
	color: #666666;
	border-left: 4px solid #cccccc;
}

blockquote p {
	margin: 1rem 0 0 0;
}

blockquote p:nth-of-type(1) {
	margin-top: 0;
}

a {
	color: #007994;
}

a:hover,
a:active {
	cursor: pointer;
}

ul {
	list-style-type: none;
	padding: 0;
	font-family: "Gotham SSm A", "Gotham SSm B", Arial, sans-serif;
	font-weight: 300;
	font-size: 1rem;
	line-height: 1.5rem;
	color: #666666;
}

ul li a {
	text-decoration: none;
}

article section ul {
	list-style-type: none;
}

article section ul li {
	position: relative;
	padding-left: 1.4rem;
	margin-bottom: 0.5rem;
}

article section ul li::before {
	position: absolute;
	top: -0rem;
	left: 0;
	content: "\002022";
	color: #cccccc;
	font-size: 2rem;
}

	dl, dt, dd {
	margin: 0;
	padding: 0;
}

dt {
	display: block;
	font-weight: bold;
}

dd {
	margin-bottom: 1rem;
}

button,
.button-standard {
	display: inline-block;
	padding: 0.4rem;
	background-color: #007994;
	color: #ffffff;
	border: 0;
	border-radius: 4px;
	margin-top: 1rem;
	margin-left: 0;
	text-decoration: none;
	font-family: "Gill Sans Nova W01", Arial, sans-serif;
	font-size: 1.2rem;
	padding: 0.6rem 1rem;
}

.buttons {
	padding: 1rem 0;
}

.buttons .button-standard,
.buttons .button-minimal {
	margin: 0 0 0 1rem;
}

.buttons .button-standard:nth-of-type(1) {
	margin-left: 0;
}

button:hover,
button:active,
.button-standard:hover,
.button-standard:active {
	background-color: #00647a;
	cursor: pointer;
}

.button-standard span {
	text-decoration: underline;
}

.button-standard.inactive {
	background-color: #efefef;
	color: #424241;
}

.button-minimal {
	background-color: transparent;
	color: #007994;
}

.button-minimal:hover,
.button-minimal:active {
	background-color: #efefef;
}

button:active,
button:hover {
	cursor: pointer;
}

label {
	display: block;
	margin: 1rem 0 0.4rem 0;
	font-size: 1.2rem;
}

.mandatory {
	color: #ff1b33;
}

.invisible {
	position:absolute;
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	width: 1px;
	margin: 1px;
	padding: 0;
	overflow: hidden;
}

select, input[type=text] {
	width: 100%;
	border: 1px solid #d6dee6;
	padding: 0.6rem;
	color: #666666;
}

select {
	background-color: #ffffff;
	height: 2.6rem;
}

figure {
	margin: 0;
}

article table {
		border: 1px solid #cccccc;
}

article table td {
		border-bottom: 1px solid #cccccc;
}

/* Header */

header {
}

header .banner {
	position: relative;
}

header a.logo {
	display: inline-block;
	width: 80%;
	margin-left: 3%;
}

header .logo-hes {
	width: 66%;
	margin: 1rem 0;
}

header .logo span {
	display: none;
}

header .menu {
	position: absolute;
	top: 0;
	right: 0;
}

header .menu button {
	margin: 0;
}

header .menu .menubutton {
	background-color: #456a8f;
	border-radius: 0;
	padding: 1.23rem 1rem;
}

header nav.primary {
	display: none;
	height: 0;
	width: 0;
}

header nav.primary.active {
	display: block;
	width: 100%;
	height: auto;
	background-color: #456a8f;
}

header nav.primary ul {
	padding: 0;
	margin: 0;
}

header nav.primary ul li {
	border-bottom: 1px solid #597a9c;
}

header nav.primary ul li a {
	display: block;
	padding: 0.8rem 1rem;
	line-height: 1.2rem;
	font-family: "Gill Sans Nova W01", Arial, sans-serif;
	font-size: 1rem;
	font-weight: 600;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 1.5px;
	color: #ffffff;

}

/* Footer */

footer {
	background-color: #1c181c;
	padding: 1rem;
}

.SEARCH footer {
	margin-top: 4rem;
}

footer .panels h2 {
	margin-top: 1.5rem;
	text-transform: uppercase;
	font-size: 1.2rem;
	line-height: 1.4rem;
	color: #ffffff;
}

footer h3,
footer p,
footer a,
footer address {
	font-size: 0.875rem;
	font-weight: normal;
	font-style: normal;
	line-height: 1.2rem;
	color: #bbbabb;
	text-decoration: none;
	padding: 0.2rem 0;
}

footer p {
	margin: 0;
}

footer ul {
	list-style-type: none;
	line-height: 1;
	margin: 0;
}

footer strong,
footer strong a {
	font-weight: bold;
}

footer .addresses {
	display: flex;
}

footer .addresses address:nth-of-type(1) {
	margin-right: 12%;
}

footer .main-logo {
	width: 70%;
	margin-bottom: 1rem;
}

footer .main-logo img {
	max-width: 100%;
}

footer .social {
	margin: 1rem 0 0 0;
}

footer .promo {
	margin: 1rem 0;
	padding: 1.4rem;
	background-color: #262427;
	color: #bbbabb;
}

footer .promo h2 {
	margin-top: 0;
	color: #bbbabb;
}

footer .promo p {
	margin-bottom: 1rem;
}

/* Main */

main {
	width: 94%;
	margin: 0 auto;
}

/* Aside */


aside {
	background-color: #f4f4f4;
}

aside h2 {
	margin: 0;
	padding: 1rem 0;
}

aside p {
	font-size: 0.8rem;
}

aside ul {
	width: 94%;
	padding: 0;
	margin: 0;
	list-style-type: none;
}

aside ul li a {
	display: block;
	text-decoration: none;
}

aside.useful {
	width: 101%;
	margin-left: -3%;
	margin-top: 3rem;
	padding: 3% 0 0 5%;
}

aside.useful ul li {
	padding: 0.2rem;
	border-top: 1px solid #e8e8e8;
}

aside.useful ul li:nth-of-type(1) {
	border-top: 0;
}

aside.useful ul li a {
	display: block;
	padding: 0.7rem 0;
	text-decoration: none;
}

aside.moreinfo .note {
	margin: 1rem 0 0 0;
	padding: 0.6rem;
	background-color: #dddddd;
	color: #555555;
	line-height: 1.2;
}

/* Panels */

.panels > a {
	display: block;
	margin-bottom: 3rem; 
	text-decoration: none;
}

.panels h2 {
	margin: 0.5rem 0;
	font-size: 1.3rem;
	line-height: 1.6rem;
}

.panels p {
	font-size: 0.8rem;
	line-height: 1.2rem;
}

.panels > a img {
	max-width: 100%;
}

/* Search / Results */

.searchterms input {
	font-size: 1.4rem;
	width: 96%;
	padding: 1rem 2%;
}

.tip {
	font-size: 0.8rem;
}

.tip span {
	font-weight: bold;
}

.invalid {
	padding: 1rem;
	background-color: rgba(196,90,27,0.2);
	animation: dropDown 0.2s ease-in both;
}

.viewmode {
	z-index: 99999;
}

.filter,
.filter .basic,
.filter .filter_designations,
.filter .filter_decisions,
.filter input,
.filter select {
	display: none;
}

.filter.active,
.filter .basic.active,
.filter .filter_designations.active,
.filter .filter_decisions.active,
.filter .basic.active input,
.filter .basic.active select,
.filter .filter_designations.active input,
.filter .filter_designations.active select,
.filter .filter_decisions.active input,
.filter .filter_decisions.active select {
	display: block;
}

.category {
	display: none;
}

.category.active {
	display: block;
	animation: dropDown 0.4s ease-in both;
}

.gettingresults {
	display: none;
}

.gettingresults.on {
	display: inline-block;
	width: 20%;
	margin: 1rem 0 0 0;
	padding: 1rem;
	background-color: rgba(40,86,133,1);
	color: rgba(234,234,234,1);
	animation: pulse 1s linear 0s infinite both;
}

/* Map */

.map #map {
	width: 100%;
	height: 300px;
}

.leaflet-popup-content-wrapper {
	border-radius: 0;
}

.leaflet-popup-content a {
	text-decoration: none;
}

/* Grid / List */

.grid {
	list-style-type: none;
	padding: 0;
}

.grid li::before,
.grid li::before {
	content: "";
}

.grid > li {
	border-top: 1px solid rgba(66,66,65,0.2);
	opacity: 0;
	animation: fadeIn 0.2s ease-in both;
	padding: 0;
}

.grid li:nth-child(1),
.grid > li:nth-child(1) {
	border-top: 0;
}

.grid li:nth-child(2) { animation-delay: .1s; } 
.grid > li:nth-child(3) { animation-delay: 0.2s; }
.grid > li:nth-child(4) { animation-delay: 0.3s; }
.grid > li:nth-child(5) { animation-delay: 0.4s; }
.grid > li:nth-child(6) { animation-delay: 0.5s; }
.grid > li:nth-child(7) { animation-delay: 0.6s; }
.grid > li:nth-child(8) { animation-delay: 0.7s; }
.grid > li:nth-child(9) { animation-delay: 0.8s; }
.grid > li:nth-child(10) { animation-delay: 0.9s; }
.grid > li:nth-child(11) { animation-delay: 1.0s; }
.grid > li:nth-child(12) { animation-delay: 1.1s; } 
.grid > li:nth-child(13) { animation-delay: 1.2s; }
.grid > li:nth-child(14) { animation-delay: 1.3s; }
.grid > li:nth-child(15) { animation-delay: 1.4s; }
.grid > li:nth-child(16) { animation-delay: 1.5s; }
.grid > li:nth-child(17) { animation-delay: 1.6s; }
.grid > li:nth-child(18) { animation-delay: 1.7s; }
.grid > li:nth-child(19) { animation-delay: 1.8s; }
.grid > li:nth-child(20) { animation-delay: 1.9s; }
.grid > li:nth-child(21) { animation-delay: 2s; }
.grid > li:nth-child(22) { animation-delay: 2.1s; }
.grid > li:nth-child(23) { animation-delay: 2.2s; }
.grid > li:nth-child(24) { animation-delay: 2.3s; }
.grid > li:nth-child(25) { animation-delay: 2.4s; }
.grid > li:nth-child(26) { animation-delay: 2.5s; }
.grid > li:nth-child(27) { animation-delay: 2.6s; }
.grid > li:nth-child(28) { animation-delay: 2.7s; }
.grid > li:nth-child(29) { animation-delay: 2.8s; }
.grid > li:nth-child(30) { animation-delay: 2.9s; }
.grid > li:nth-child(31) { animation-delay: 3s; }
.grid > li:nth-child(32) { animation-delay: 3.1s; }
.grid > li:nth-child(33) { animation-delay: 3.2s; }
.grid > li:nth-child(34) { animation-delay: 3.3s; }
.grid > li:nth-child(35) { animation-delay: 3.4s; }
.grid > li:nth-child(36) { animation-delay: 3.5s; }
.grid > li:nth-child(37) { animation-delay: 3.6s; }
.grid > li:nth-child(38) { animation-delay: 3.7s; }
.grid > li:nth-child(39) { animation-delay: 3.8s; }
.grid > li:nth-child(40) { animation-delay: 3.9s; }
.grid > li:nth-child(41) { animation-delay: 4.0s; }
.grid > li:nth-child(42) { animation-delay: 4.1s; } 
.grid > li:nth-child(43) { animation-delay: 4.2s; }
.grid > li:nth-child(44) { animation-delay: 4.3s; }
.grid > li:nth-child(45) { animation-delay: 4.4s; }
.grid > li:nth-child(46) { animation-delay: 4.5s; }
.grid > li:nth-child(47) { animation-delay: 4.6s; }
.grid > li:nth-child(48) { animation-delay: 4.7s; }
.grid > li:nth-child(49) { animation-delay: 4.8s; }
.grid > li:nth-child(50) { animation-delay: 4.9s; }
.grid > li:nth-child(51) { animation-delay: 5s; }
.grid > li:nth-child(52) { animation-delay: 5.1s; }
.grid > li:nth-child(53) { animation-delay: 5.2s; }
.grid > li:nth-child(54) { animation-delay: 5.3s; }
.grid > li:nth-child(55) { animation-delay: 5.4s; }
.grid > li:nth-child(56) { animation-delay: 5.5s; }
.grid > li:nth-child(57) { animation-delay: 5.6s; }
.grid > li:nth-child(58) { animation-delay: 5.7s; }
.grid > li:nth-child(59) { animation-delay: 5.8s; }
.grid > li:nth-child(60) { animation-delay: 5.9s; }
.grid > li:nth-child(61) { animation-delay: 6s; }
.grid > li:nth-child(62) { animation-delay: 6.1s; }
.grid > li:nth-child(63) { animation-delay: 6.2s; }
.grid > li:nth-child(64) { animation-delay: 6.3s; }
.grid > li:nth-child(65) { animation-delay: 6.4s; }
.grid > li:nth-child(66) { animation-delay: 6.5s; }
.grid > li:nth-child(67) { animation-delay: 6.6s; }
.grid > li:nth-child(68) { animation-delay: 6.7s; }
.grid > li:nth-child(69) { animation-delay: 6.8s; }
.grid > li:nth-child(70) { animation-delay: 6.9s; }
.grid > li:nth-child(71) { animation-delay: 7.0s; }
.grid > li:nth-child(72) { animation-delay: 7.1s; } 
.grid > li:nth-child(73) { animation-delay: 7.2s; }
.grid > li:nth-child(74) { animation-delay: 7.3s; }
.grid > li:nth-child(75) { animation-delay: 7.4s; }
.grid > li:nth-child(76) { animation-delay: 7.5s; }
.grid > li:nth-child(77) { animation-delay: 7.6s; }
.grid > li:nth-child(78) { animation-delay: 7.7s; }
.grid > li:nth-child(79) { animation-delay: 7.8s; }
.grid > li:nth-child(80) { animation-delay: 7.9s; }
.grid > li:nth-child(81) { animation-delay: 8s; }
.grid > li:nth-child(82) { animation-delay: 8.1s; }
.grid > li:nth-child(83) { animation-delay: 8.2s; }
.grid > li:nth-child(84) { animation-delay: 8.3s; }
.grid > li:nth-child(85) { animation-delay: 8.4s; }
.grid > li:nth-child(86) { animation-delay: 8.5s; }
.grid > li:nth-child(87) { animation-delay: 8.6s; }
.grid > li:nth-child(88) { animation-delay: 8.7s; }
.grid > li:nth-child(89) { animation-delay: 8.8s; }
.grid > li:nth-child(91) { animation-delay: 8.9s; }
.grid > li:nth-child(92) { animation-delay: 8.9s; }
.grid > li:nth-child(93) { animation-delay: 8.9s; }
.grid > li:nth-child(94) { animation-delay: 9s; }
.grid > li:nth-child(95) { animation-delay: 9.1s; }
.grid > li:nth-child(96) { animation-delay: 9.2s; }
.grid > li:nth-child(97) { animation-delay: 9.3s; }
.grid > li:nth-child(98) { animation-delay: 9.4s; }
.grid > li:nth-child(99) { animation-delay: 9.5s; }

.grid > li a {
	display: flex;
	flex-wrap: wrap;
	text-decoration: none;
	padding: 0.4rem 0;
	color: #424241;
}

.grid > li a:hover,
.grid > li a:active {
	cursor: pointer;
	background-color: #efefef;
	transition: 0.2s;
}

.grid > li a h3 {
	flex-basis: 100%;
	margin-top: 0;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1rem;
	padding-top: 1rem;
	padding-right: 1rem;
}

.grid > li a h3 span {
	display: block;
	margin-top: 0.4rem;
	font-size: 0.8rem;
	color: #cccccc;
}

.grid > li a dl.summary {
	display: flex;
	flex-basis: 100%;
	justify-content: space-between;
	font-size: 0.8rem;
	margin-bottom: 0.4rem;
}

.grid > li a dl.summary dt:nth-of-type(1),
.grid > li a dl.summary dt:nth-of-type(2) {
	display: none;
}

.grid > li a dl.summary dd:nth-of-type(1) { flex-basis: 70%; }
.grid > li a dl.summary dd:nth-of-type(2) { flex-basis: 30%; }

.grid > li a dl.summary dd {
	padding: 0.4rem 0.6rem;
	text-align: center;
	margin-bottom: 0;
}

.grid > li a p.boundaries {
	margin: 0;
	padding: 0;
	font-size: 0.7rem;
	color: #cccccc;
}

.grid > li a dl.boundaries {
	display: flex;
}

.grid > li a dl.boundaries dt {
	display: none;
}

.grid > li a dl.boundaries dd {
	font-size: 0.7rem;
	color: #cccccc;
}

.context { background-color: #f4f4f4; color: #666666; }
.casework { background-color: rgba(0,72,91,0.4); color: #ffffff; }

.lb { background-color: rgba(192,157,60,1); color: #ffffff; }
.sm { background-color: rgba(105,42,93,1); color: #ffffff; }
.gdl { background-color: rgba(172,198,123,1); color: #ffffff; }
.btl { background-color: rgba(182,91,63,1); color: #ffffff; }
.hmpa { background-color: rgba(143,180,217,1); color: #ffffff; }

.designated, .complete { background-color: rgba(186,186,14,1); color: #ffffff; }
.inprogress { background-color: rgba(249,190,0,1); color: #ffffff; }
.removed, .notundertaken { background-color: rgba(196,90,27,1); color: #ffffff; }

.rowcount {
	display: block;
	opacity: 0;
	height: 1px;
	width: 1px;
}

/* View */

.VIEW main {
	margin-top: 1rem;
}

.actions {
	display: flex;
	margin-bottom: 1rem;
}

.actions a {
	flex-basis: 50%;
	text-decoration: none;
	padding: 0.4rem 0;
}

.highlight {
	text-align: right;
}


mark {
	padding: 0.2rem 1rem;
	background-color: rgba(0,86,133,0.4);
	border-radius: 0.4rem;
}

.VIEW .type, .VIEW .status {
	padding: 1rem;
	font-weight: bold;
}

.jump ul {
	list-style-type: none;
}

.jump ul li {
	line-height: 1.2rem;
	padding: 0.1rem 0;
}

.jump ul li a {
	text-decoration: none;
}

ul.docs {
	list-style-type: none;
}

ul.docs li {
	margin: 0 1rem 1rem 0;
	padding: 0 0 0 1rem;
	border-left: 1px solid #cccccc;
}

ul.docs li:before {
	content: '';
}

ul.docs dl {
	display: flex;
	flex-wrap: wrap;
}

ul.docs li dl dt {
	flex-basis: 20%;
}

ul.docs li dl dd {
	flex-basis: 70%;
	margin: 0;
}

ul.docs li a {
	margin-left: 20%;
}

#importance dl {
	display: flex;
}

#importance dt {
	margin-right: 0.6rem;
}

.swiper-container {
	width: 100%;
	height: 100%;
}

.swiper-slide {
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
}

.swiper-pagination-bullet-active {
	background: #00647a;
}

/* Downloads */

aside.moreinfo {
	width: auto;
	margin: 1rem 0 0 0;
	padding: 3%;
}

aside.moreinfo .disclaimer {
	line-height: 1rem;
	margin: 0;
	padding: 0.6rem;
}

aside.moreinfo ul li {
	padding-left: 0;
	line-height: 1rem;
}

aside.moreinfo ul li::before {
	content: '';
}

@media all and (min-width: 48em) {

	main,
	header .banner,
	footer .panels,
	footer .abouthes {
		max-width: 60rem;
		margin: 0 auto;
	}

	header a.logo {
		width: 55%;
		margin-left: 0;
	}

	header .menu {
		position: relative;
	}

	header .menubutton,
	header .searchbutton {
		display: none;
	}

	header nav.primary {
		display: block;
		height: auto;
		width: auto;
	}

	header nav.primary ul {
		display: flex;
		list-style-type: none;
		background-color: #f1f1f1;
	}

	header nav.primary ul li {
		border: 0;
	}

	header nav.primary ul li a {
		padding: 1rem;
		font-weight: bold;
	}

	footer .panels {
		display: flex;
		justify-content: space-between;
	}

	footer .panels h2 {
		margin-bottom: 1.5rem;
	}

	footer .panels h3 {
		padding: 0;
	}

	footer .panels > div {
		flex-basis: 30%;
	}

	footer .panels > div:nth-of-type(1) {
		/* display: flex; */
		flex-wrap: wrap;
		justify-content: space-between;
	}

	footer .panels .panel ul {
		flex-basis: 44%;
		margin-top: 0;
		padding: 0 0.2rem;
	}

	footer .panels .panel ul li {
		margin-bottom: 0.4rem;
	}

	footer .panels .panel ul li a {
		padding: 0.2rem 0;
		line-height: 1;
	}

	footer .panels .panel > div {
		display: flex;
		padding: 0;
	}

	footer .panels .panel:nth-of-type(2) > div {
		display: block;
		padding: 0;
	}

	footer .panels .panel .addresses address {
		width: 100%;
	}

	footer .abouthes {
		display: flex;
		margin-top: 1rem;
	}

	footer .main-logo img {
		width: 64%;
	}

	.HOME header nav.primary ul li a.home,
	.SEARCH header nav.primary ul li a.search,
	.CSV header nav.primary  ul li a.search,
	.VIEW header nav.primary ul li a.search,
	.DOWNLOADS header nav.primary ul li a.downloads,
	.CONTACTUS header nav.primary ul li a.contactus,
	.TERMSANDCONDITIONS header nav.primary ul li a.home,
	.PRIVACYNOTICE header nav.primary ul li a.home {
		background-color: #456a8f;
		color: #ffffff;
	}

	header nav.primary ul li a {
		text-transform: none;
		color: #424241;
	}

	aside h2 {
		font-size: 1.8rem;
		line-height: 1.8rem;
		color: #494649;
	}

	aside ul {
		display: flex;
		flex-wrap: wrap;
		list-style-type: none;
	}

	aside ul li {
		flex-basis: 49%;
	}

	aside.useful {
		width: auto;
		margin: 0;
		padding: 2rem;
	}

	aside.useful h3 {
		margin-top: 0;
	}

	aside.moreinfo {
		margin-top: 0;
	}
	
	aside.moreinfo h2 {
		padding-top: 0;
	}

	aside.moreinfo ul {
		display: block;
	}

	aside.moreinfo ul li::before {
		content: '';
	}

	aside ul li:nth-of-type(2) {
		border: 0;
	}

	ul.docs {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	
	ul.docs li {
		flex-basis: 25%;
		border: 0;
		border-left: 1px solid #cccccc;
	}
	
	ul.docs li:before {
		content: '';
	}
	
	ul.docs dl {
		display: flex;
		flex-wrap: wrap;
	}
	
	ul.docs li dl dt {
		flex-basis: 20%;
	}
	
	ul.docs li dl dd {
		flex-basis: 70%;
		margin: 0;
	}
	
	ul.docs li a {
		margin-left: 20%;
	}

	.DOWNLOADS section {
		position: relative;
		padding-right: 42%;
		margin-bottom: 7rem;
	}

	.DOWNLOADS section.alldownloads {
		padding-bottom: 2rem;
		padding-right: 0;
		margin-bottom: 2rem;
	}

	.DOWNLOADS .alldownloads {
		border-bottom: 1px solid #cccccc;
	}

	.DOWNLOADS section aside.moreinfo {
		position: absolute;
		top: 0;
		right: 0;
		width: 33%;
	}	
	.panels {
		display: flex;
		justify-content: space-between;
	}

	.panels > a {
		flex-basis: 32%;
		margin-bottom: 0;
	}

	#summary .panels {
		justify-content: flex-start;
	}

	#summary .panels div {
		flex-basis: 20%;
		margin-right: 4rem;
	}

	.map #map {
		width: 100%;
		height: 500px;
	}

	.grid {
		display: flex;
		flex-wrap: wrap;
	}

	.grid li {
		flex-basis: 33.333%;
		border-top: 0;
		border-bottom: 1px solid rgba(66,66,65,0.2);
		padding: 0;
	}

	.grid li:nth-of-type(1),
	.grid li:nth-of-type(2),
	.grid li:nth-of-type(3) {
		border-top: 0;
	}

	.grid li a {
		padding-bottom: 3rem;
	}

	.grid > li a dl.summary {
		position: absolute;
		bottom: 1rem;
		left: 0;
		width: 98%;
		margin-bottom: 0;
	}

	.grid li .summary dd {
		text-align: left;
	}

	.grid li .summary dd:nth-of-type(1) {
		flex-basis: 86%;
	}

	.grid li .summary dd:nth-of-type(2) {
		flex-basis: 14%;
	}

}

/* Keyframes */

@keyframes fadeIn {
	
	from {
		opacity: 0;
		transform: translate(-1rem, -1rem);
	}
	
	to {
		opacity: 1;
		transform: translate(0, 0);
	}
	
}

@keyframes dropDown {
	
	from {
		opacity: 0;
		width: 0;
		height: 0;
	}
	
	to {
		opacity: 1;
		width: auto;
		height: auto;
	}
	
}

@media print {

	body {
		border: 0 !important;
	}

	a {
		text-decoration: none;
	}

	.displayonly {
		display: none;
	}

	.printonly {
		display: inline;
	}

	p.printonly {
		margin: 0;
	}

	a .printonly {
		text-decoration: underline;
	}

	header.primary,
	nav.actions,
	nav.jump,
	footer.primary,
	.nodata .button-standard,
	#relateddecisions {
		display: none;
	}

	.VIEW .type,
	.VIEW .status,
	.VIEW .disclaimer {
		padding: 0;
	}

	.VIEW #relateddesignations h1,
	.VIEW #relateddecisions h1,
	.VIEW #relateddesignations h3,
	.VIEW #relateddecisions h3 {
		margin-bottom: 0;
		padding-top: 0;
	}	

	/* IE :( */

	/*
	html[data-useragent*='rv:11.0'] .VIEW .grid > li a dl.summary {
		display: block;
	}

	html[data-useragent*='rv:11.0'] .VIEW .grid > li a dl.summary dd {
		text-align: left;
		padding: 0;
	}
*/

	.panels {
		display: flex;
		justify-content: space-between;
	}

	.panels > div {
		flex-basis: 33%;
	}

	.grid li {
		opacity: 1;
	}

	.VIEW .grid > li a dl.summary {
		display: block;
	}

	.VIEW .grid > li a dl.summary dd {
		text-align: left;
		padding: 0;
	}
	
	#contents ul li {
		line-height: 1;
		padding-left: 0;
		margin-bottom: 0;
	}

	#contents ul li::before {
		content: none;
	}

	footer .printdate {
		display: block;
	}

}

@keyframes slideIn {
	
	from {
		opacity: 0;
		transform: translate(-1rem,0);
	}
	
	to {
		opacity: 1;
		transform: translate(0,0);
	}
	
}


@keyframes pulse {
	
	from {
		opacity: 0;
	}
	
	to {
		opacity: 1;
	}
	
}